FVWMRC_CONVERT(1x)

NAME
fvwmrc_convert - convert FVWM 1.xx configuration file to FVWM 2.xx style

SYNOPSIS
fvwmrc_convert [source [dest]]

DESCRIPTION
fvwmrc_convert is a simple program that tries to convert an FVWM 1.xx configuration file into an FVWM 2.xx compatible format. It is not perfect, especially with regards to Mouse and Key commands, but it provides a basically-working .fvwm2rc file which can be further modified at leisure.

By default, the program will convert ~/.fvwmrc, saving the results in ~/.fvwm2rc. Different source and destination files may be given, with a destination of `-' meaning standard output. If the destination file already exists, it will be backed up first to ~/.fvwm2rc.bak (with whatever the destination file is called replacing ~/.fvwm2rc).

AUTHOR
This manual page was written by Julian Gilbey <jdg@debian.org>.